[CentOS] Inquiry:yum?

Jim Perrin jperrin at gmail.com
Thu Dec 24 12:22:39 UTC 2009


On Thu, Dec 24, 2009 at 1:58 AM, hadi motamedi <motamedi24 at gmail.com> wrote:

> Thank you very much for your kind contineous support . At last , I have yum
> on my client .


Now please run a 'yum update' as you have several packages with known,
published security vulnerabilities including your kernel, and udev.
Doing this will take you to 5.4 and will require a reboot to load the
new kernel.


-- 
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell


More information about the CentOS mailing list